<?php
session_start();
include  "../koneksi/koneksi.php";


$pertanyaan = $_POST['pertanyaan'];
$status = $_POST['status'];

$sql = "INSERT INTO pertanyaan (id_user, pertanyaan, status) VALUES ('$_SESSION[id]','$pertanyaan','$status')";
$proses = mysql_query($sql);
	if ($proses) {
		header('location:../pertanyaan.php?sukses='.base64_encode("pertanyaan telah ditambahkan").'');
	} else { echo "Data belum dapat di simpan!!"; 
	}
?>

